Backup wiederherstellen

POST /api/kvm/:internal_id/backup/restore
24fire Plus

Nur verfügbar mit 24fire +

Dieser Endpunkt erfordert ein aktives 24fire + Abonnement .

URL Variablen

Name Beschreibung
internal_id internal_id des Servers, abrufbar über den /api/account/services Endpunkt, oder in URL der Verwaltung des Servers im Control Panel ersichtlich

Body Parameter (application/x-www-form-urlencoded)

Name Format Beschreibung Optional
backup_id String Backup-ID des Backups

Response (application/json)

{
    "status": "success",
    "message": "backup restore task started",
    "data": {
        "backup_id": "42276a08-e8e9-4917-9715-cc2e91f421f4"
    }
}

cURL

curl "https://manage.24fire.de/api/kvm/:internal_id/backup/restore" -X POST -H "Content-Type: application/x-www-form-urlencoded" -H "X-Fire-Apikey: [Dein API-Key]" -d "backup_id=REPLACE_VALUE"

Anfrage testen